SETMETAMODE(1)

NAME
setmetamode - Get or set keyboard meta mode

SYNOPSIS

setmetamode [metabit | escprefix]

setmetamode -h | -V

OPTIONS

      Without argument, it shows the current meta key mode.
      metabit|meta|bit     The meta key sets the top bit of the character.
      escprefix|esc|prefix The meta key sends an escape prefix.
    Other options:
      -h, --help           This text
      -V, --version        Print program version and exit

DESCRIPTION

setmetamode can be used to determine and set the key code sent by the meta (aka Alt) key.

COPYRIGHT

Copyright © Cygwin authors

Permission is granted to make and distribute verbatim copies of this documentation provided the copyright notice and this permission notice are preserved on all copies.

Permission is granted to copy and distribute modified versions of this documentation under the conditions for verbatim copying, provided that the entire resulting derived work is distributed under the terms of a permission notice identical to this one.

Permission is granted to copy and distribute translations of this documentation into another language, under the above conditions for modified versions, except that this permission notice may be stated in a translation approved by the Free Software Foundation.